html {
    font-size: 16px;
    --white: #ffffff;
    --black: #0C1116;
    --border: #CDDBE4;
    --blue: #F8FBFC;
}

body {
    margin: 0;
    font-family: 'PT Root UI', sans-serif;
    color: #F4F7F9;
    background-color: ;
}

a {
    color: inherit;
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*Header start*/
.header-bg {
    min-height: 64px;
    background-color: #24292C;
    color: var(--white);
    box-sizing: border-box;
}

.header,
.nav,
.user {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    height: 50px;
    padding-left: 20px;
}

.nav {
    width: 51%;
    align-items: center;
}

.nav .nav__item {
    flex-grow: 1;
}

.nav .nav__item-link {
    font-size: 1rem;
    font-weight: 700;
    color: var(--white);
    width: 100%;
    display: inline-block;
}

.nav>li{
    padding: 15px;
    text-align: center;
}

.nav .nav__item-link:hover {
    color: #00A6ED;
}

.underline {
    width: 25px;
    height: 5px;
    border-bottom: 1px solid #00A6ED;
    display: none;
    margin: 0 auto;
}

.nav .nav__item:hover>.underline {
    display: block;
}

.user {
    padding-right: 20px;
}

.user>* {
    margin: 15px;
}

.user p {
    font-size: 1rem;
    font-weight: 700;
}

.notifications {
    position: absolute;
    right: 215px;
    top: 8px;
}

/*Header end*/

/*Main start*/
/*Table title start*/
.container {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.applications {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.applications p {
    color: var(--black);
    font-size: 2rem;
    font-weight: 700;
}

.applications button {
    height: 40px;
    width: 9%;
    border-radius: 12px;
    justify-content: space-evenly;
    display: flex;
    align-items: center;
    background-color: var(--white);
    border: 1px solid var(--border);
    color: var(--black);
    font-size: 1rem;
    font-weight: 500;
    cursor: pointer;
}

.applications button:hover {
    background-color: var(--color__blue);
    transform: scale(1.1);
}
/*Table title end*/

/*Thead start*/
.table-box {
    width: 100%;
    border: 1px solid var(--border);
    border-radius: 24px;
    min-height: 824px;
    position: relative;
    background-color: var(--blue);
    border-radius: 24px 24px 24px 24px;
}

.table {
    width: 100%;
    cursor: pointer;
    position: relative;
    font-size: 1rem;
    color: var(--black);
    border-collapse: collapse;
    
}

.col__1 {
    width: 50px;
}

.col__2 {
    width: 120px;
}

.col__3 {
    width: 50px;
}

.col__4 {
    width: 100px;
}

.col__5 {
    width: 50px;
}

.col__6 {
    width: 50px;
}

.col__7 {
    width: 10px;
}

thead {
    border-bottom: 1px solid #D2E1E7;
}

.part__1 th{
    padding-top: 20px;
}

tr th {
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;    
}

thead input {
    background-color: var(--white);
    border-radius: 8px;
    border: 1px solid #D2E1E7;
    
    height: 32px;
    width: 100%;
    margin-bottom: 16px;
    margin-top: 8px;
    padding-left: 31px;
    outline: none;
    box-sizing: border-box;
    box-shadow: 0px 3px 6px rgba(0, 23, 33, 0.04), 0px 6px 12px rgba(0, 23, 33, 0.04), 0px 10px 20px rgba(0, 23, 33, 0.04), 0px 0px 1px rgba(0, 98, 140, 0.7);
}

.vector::after {
    content: url(./vector.svg);
    padding-left: 10px;
}

.search {
    background-image: url(./search.svg);
    background-repeat: no-repeat;
    background-position: left 10px center;
}

.date {
    background-image: url(./calendar.svg);
    background-repeat: no-repeat;
    background-position: left 10px center;
}
/*Thead end*/

/*Tbody start*/
tbody td {
    height: 32px;
    border-bottom: 1px solid var(--border);
}

tbody {
    background-color: var(--white);
}

tr>td {
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
}

.col-1 {
    text-align: right;
}

.col-5 {
    text-align: right;
}

.col-7 {
    text-align: right;
}

.yellow {
    color: #F2C94C;
}

.blue {
    color: #2D9CDB;
}

.red {
    color: #EB5757;
}

.green {
    color: #27AE60;
}

tbody>tr:hover {
    background-color: var(--blue);
    border: 1px solid #F8FBFC;
}

.more:hover path {
    fill: #00A6ED;
}
/*Tbody end*/

/*Tfoot start*/
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 40px;
    box-sizing: border-box;
    font-size: .9rem;
    background-color: var(--white);
    border-radius: 0 0 24px 24px;
}

tfoot {
    margin-top: 24px;
    padding-bottom: 24px;
}

.footer__button {
    height: 32px;
    width: 32px;
    border-radius: 8px;
    background-color: inherit;
    cursor: pointer;
    border: none;
}

.footer__button:hover {
    color: var(--white);
    background-color: #00A6ED;
    transform: scale(1.1);
}

.footer__right {
    display: flex;
    justify-content: space-between;
}

.footer__right label {
    color: var(--black);
    padding-right: 16px;
    padding-top: 7px;
}

.footer__right select {
    background-color: var(--white);
    border-radius: 8px;
    border: 1px solid #CDDBE4;
    height: 32px;
}
/*Tfoot end*/

/*Mini__menu start*/
.mini__menu {
    height: 172px;
    width: 192px;
    background-color: var(--white);
    border-radius: 16px;
    box-shadow: -2px -1px 20px rgba(74, 74, 74, 0.1);
    display: none;
    position: absolute;
    z-index: 1;
    left: -50px;
    top: 200px;
    align-items: center;
}

.mini__menu__ul {
    padding: 20px;
}

.mini__menu__li {
    line-height: 2;
}

.mini__menu__li a {
    color: var(--black);
    font-size: .9rem;
    font-weight: 400;
}

.mini__menu__li span {
    color: #EB5757;
}

.mini__menu__li:hover {
    background-color: var(--blue);
}

.mini__menu__li:nth-child(1)::before {
    content: url(./change_the_status.svg);
    margin-right: 10px;
}

.mini__menu__li:nth-child(2)::before {
    content: url(./change_contr.svg);
    margin-right: 10px;
}

.mini__menu__li:nth-child(3)::before {
    content: url(./download_report.svg);
    margin-right: 10px;
}

.mini__menu__li:nth-child(4)::before {
    content: url(./delete_a_request.svg);
    margin-right: 10px;
}

.table-box:hover>.mini__menu {
    display: block;
}
/*Mini__menu end*/
/*Main end*/